<?php
/**
* @version $Id: toolbar.pjinstaller.php,v 0.1 2006/08/30 21:00:00
* @package ProJoom Installer
* @copyright (C) 2000 - 2008 ProJoom
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* Joomla! is Free Software
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

require_once( JApplicationHelper::getPath( 'toolbar_html' ) );

switch ( $task ) {
	default:
		TOOLBAR_pjinstaller::_DEFAULT();
		break;
}
?>